.slider-note {
  text-align: center;
  font-size: 1rem;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px 10px; }
  .slider-note.posBL {
    position: absolute;
    bottom: 10px;
    left: 10px; }
  .slider-note.posBR {
    position: absolute;
    bottom: 0px;
    right: 0px; }
  .slider-note.txtW {
    color: #FFF; }
  @media screen and (max-width: 600px) {
    .slider-note {
      font-size: 0.8rem; } }

.splide {
  margin: 0 auto; }
  .splide .splide__track .splide__list .splide__slide .splide__cell {
    position: relative; }
    .splide .splide__track .splide__list .splide__slide .splide__cell img {
      width: 100%;
      height: auto;
      display: block; }
  .splide .splide-wrapper {
    position: relative; }
  .splide .splide__arrows .splide__arrow {
    width: 40px;
    height: 75px;
    border: none;
    border-radius: 5px;
    background-color: #c8c8c8;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: 0.3s linear 0s background;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    overflow: hidden;
    z-index: 1000; }
    .splide .splide__arrows .splide__arrow.is-active, .splide .splide__arrows .splide__arrow:focus {
      background-color: #323232; }
    .splide .splide__arrows .splide__arrow.splide__arrow--prev {
      z-index: 10;
      left: 10px;
      background-image: url("../images/view/view-arrow-left.png"); }
    .splide .splide__arrows .splide__arrow.splide__arrow--next {
      z-index: 10;
      right: 10px;
      background-image: url("../images/view/view-arrow-right.png"); }
  .splide .splide__pagination li {
    margin: 5px; }
    .splide .splide__pagination li button {
      width: 25px;
      height: 5px;
      border: none;
      background-color: #c8c8c8;
      border-radius: 5px;
      transition: 0.3s linear 0s background; }
      .splide .splide__pagination li button.is-active, .splide .splide__pagination li button:focus {
        background-color: #323232; }
  @media screen and (max-width: 600px) {
    .splide .splide__arrows .splide__arrow {
      width: 26px;
      height: 48px; }
    .splide .splide__track .splide__list .splide__slide .splide__cell .slider-note.posBL {
      bottom: 5px;
      left: 5px; }
    .splide .splide__track .splide__list .splide__slide .splide__cell .slider-note.posBR {
      bottom: 5px;
      right: 5px; } }

#view-gimic .splide__track .splide__slide {
  width: 35%; }
#view-gimic .slider-note {
  text-align: right; }
@media screen and (max-width: 600px) {
  #view-gimic .splide__track .splide__slide {
    width: 60%; } }
